Bug 1003540 - gtk-demo Builder app failed
gtk-demo Builder app failed
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: atk (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 06:14 EDT by Tomas Pelka
Modified: 2017-12-06 05:17 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1003541 (view as bug list)
Environment:
Last Closed: 2017-12-06 05:17:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2013-09-02 06:14:24 EDT
Description of problem:
clicking on buttons do not execute any action

Version-Release number of selected component (if applicable):
gtk2-2.20.1-3.el6

How reproducible:
100%

Steps to Reproduce:
1. run gtk-demo
2. double click on Builder demo app
3. watch terminal

Actual results:
(gtk-demo:1501): GLib-GObject-WARNING **: invalid cast from `GailScrolledWindow' to `AtkAction'

** (gtk-demo:1501): CRITICAL **: atk_action_get_n_actions: assertion `ATK_IS_ACTION (obj)' failed

Expected results:
there should be no assertions like these

Additional info:
Comment 1 RHEL Product and Program Management 2013-10-13 22:26:19 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Jan Kurik 2017-12-06 05:17:59 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.